SLEEP(1)

NAZWA
sleep - pauzuj przez podany czas

SKŁADNIA
sleep [--help] [--version] liczba[smhd]...

OPIS
Ta strona podręcznika opisuje polecenie sleep w wersji GNU.

sleep pauzuje przez podany czas, podany jako suma wartości argumentów wiersza poleceń. Każdy argument jest liczbą, za którą stoi opcjonalna jednostka (domyślną są sekundy). Jednostki to:

s   sekundy

m   minuty

h   godziny (hours)

d   dni

OPCJE

--help
    Wyświetla informację o stosowaniu programu i dostępnych opcjach, kończy pracę.

--version
    Wyświetla numer wersji programu i kończy pracę.

ZGŁASZANIE BŁĘDÓW
Błędy proszę zgłaszać, w jęz.ang., do <bug-sh-utils@gnu.org>.

COPYRIGHT
Copyright © 1999 Free Software Foundation, Inc.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

ZOBACZ TAKŻE
sh-utils(1).

OD TŁUMACZA
Zaktualizowano i poszerzono wg dokumentacji Texinfo dla narzędzi powłokowych GNU wersji 2.0.